---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.19.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:01:04.591322'
uploaded: '2025-01-07T02:02:02.547545'
signed: '2025-01-07T02:02:09.409803'
released: '2025-01-07T02:02:17.169193'
artifacts:
metadata_updated: '2025-01-07T02:02:17.169611'
